.schedule__liveSession {
  width: 376px;
  height: 254px;
  border-radius: 15px;
  background: var(--color, #fff);

  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.25);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
}
